
@import url('https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&display=swap');


body{
    box-sizing: border-box;
    direction: rtl;

   
    font-family:  'Cairo', sans-serif;
}
ul{list-style-type: circle;
list-style: none;
padding: 0 !important;
line-height: 28px;
}
section{
text-align: center;
margin: 20px 0;}
h3{color: var(--course);
font-size: 20px !important;
font-weight: 800 !important;
font-family: var(--font) !important;
margin: 20px 0 !important}
:root {
    --primary: #7A6953;
    --light: #ffffff;
    --dark: #103741;
    --reading:#3B4856;
    /* --course: #0055AA; */
    --course: #0476d9;
    --loading:#f5f6fa;
    --second:#188580;
    --text:#173e5b;
    --transition:2s;
    --font: 'Cairo', sans-serif;
    --font2: 'Inconsolata', monospace;
}
html{scroll-behavior: smooth;}
/* start loading ring */

  


#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s ease-out, visibility 0s linear .5s;
  z-index: 99999;

}
#spinner .loading{  border-color:  #0476d9 transparent    #0476d9     #0476d9;
  width: 48px;
  height: 48px;
  border: 5px solid;
  border-color: #0476d9 transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 
#spinner.show {
  transition: opacity .5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}
/* end loading ring */
/* end loading ring */
/* start back to top */
.btn {
    font-weight: 500;
    transition: .5s;
}


.btn-square {
    width: 38px;
    height: 38px;
  
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 40px;
    height: 40px;
    background-color: var(--primary) !important  ;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50% !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 25px;
    bottom: 40px;
    z-index: 99;
    display: flex !important;
    justify-content: center;
    align-items: center;
   
 
}
.back-to-top .bi-arrow-up{
color: #ffffff;
}
/* end back to top */
/* start header */
header{
  /* background-color: rgb(255 255 255 / 20%); */
}
#myHeader{display: flex;
justify-content: space-between;
align-items: center;

height: 70px;
}
header.fixed {
    position: fixed;
    top: 0;
    width: 100%;
}
header .navbar-part {
    
    padding: 10px;
    display: flex;
    justify-content: space-between;
  
    width: 20%;

  }
  
  header #burger-btn {
    font-size: 25px;
    background: none;
    border: none;
    color:var(--light);
    cursor: pointer;
    font-family:var(--font)
  }
  
  .navbar-part .menu {
      padding: 20px;
    display: none;
    flex-direction: column;
    position: absolute;
    left: 0;
    width: 100%;
    background-color: var(--light);
    box-shadow: 0px 1px 14px #0a58ca2e;
    z-index:55;
    top: 70px;
    animation-name: topmenu;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    opacity: 0; 
 flex-direction: column;
 font-size: 16px;
 font-weight: 600;
  }
  
  @keyframes topmenu {
    0% {
      opacity: 0;
      transform: translateY(-100%);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
  .navbar-part .menu a {
    padding: 5px;
    text-decoration: none;
    color: var(--text);
    transition: background-color 0.5s;
    font-family:var(--font);
    line-height: 32px;
    font-size: 16px;
    text-align: center;
}
   
 .navbar-part .menu a:hover {
    background-color: var(--course);
    color: var(--light);
    border-radius: 10px;
  }
  
  .navbar-part .menu.active {
    display: flex; 
    right: 0;
  }
  header .logo{width: 25%;
    height: auto;
}
  header .logo img{width: 100%;
height:auto;}
#myHeader .list-part{
    display: none;
    justify-content: start;
    align-items: center;
    text-align: center;

}
header .list-part a{text-decoration: none;
color: #fff;
line-height: 32px;
font-size: 16px;
font-family:var(--font);
font-weight: 500;

transition: var(--transition);
padding: 10px;
width: 20%;
margin: 5px 10px ;
position: relative;
overflow: hidden;
/* color:rgb(255, 255, 255); */
opacity: .8;
}
header .list-part a::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #fff;
    bottom: 0;
    left: -100%;
    transition: transform 0.5s ease;
}
header .list-part a:hover{
  opacity: 1;
}
header .list-part a:hover::after {
    transform: translateX(100%);
    
}
header .list-part a:hover,a.currentbtn{
   
    color: var(--light);
    opacity: 1;
    color:rgba(255, 255, 255,1);
   
    
    /* border-bottom: 2px solid var(--text); */
}
a.currentbtn{color: var(--light);

}
header .list-part a.currentbtn{ color: var(--light);
opacity: 1;
border-bottom: 2px solid var(--light);
color: var(--light);
}
/* end header */
/* start section skill */
.header-back{
  background: url("../images/skill.webp") no-repeat center / cover;
  /* padding: 50px 0; */
  min-height: 50vh;
  height: 50vh;
  margin-bottom: 100px;
  

}
.header-back .lay{
  /* padding: 20px 0; */
  min-height: 50vh;
  height: 50vh;
  background: linear-gradient(to bottom, rgba(6, 6, 6, 0.7), rgba(6, 6, 6, 0.6), rgba(14, 14, 14, 0.9));


}
#skills{
   
   text-align: center;
font-family:var(--font);

/* background-attachment: fixed; */
}
#skills .skills-text{
    text-align: center;

display: flex;
justify-content: center;
   
}
#skills .skills-text span{
    font-size: 16px;
    color: var(--text);
    line-height: 40px;
    font-family: var(--font);
    transition: .5s;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    position: absolute;
    top: 40%;
width: 90%;
    text-align: center;
    margin: auto;
    padding: 20px;
    background-color: var(--light);
    border-radius: 10px;
  

}
#skills .skills-text span{font-size: 16px;
    font-weight:normal;
    border-radius: 50px;
display: block;}
#skills .first-img{position: relative;}
#skills .numbers .number1{
    margin:20px  auto;
    transition: all .8s ease;
    padding: 10px;
    direction: rtl;
}

#skills .numbers .number1:not(:last-of-type){
    border-left: none;
}

#skills .numbers .number1 span{
    font-size: 20px;
    font-family: var(--font);
    font-weight: 800;
    color: var(--text);


}
#skills .numbers .number1 span:first-of-type{
    font-size: 25px;
}
#skills .numbers .number1 span:nth-of-type(2){
    opacity: .7;
}
#skills .numbers .number1:hover{
    box-shadow: rgba(26, 25, 85, 0.5) 0px 4px 12px;
    border-radius: 5px;
  
}
/* end section skill */

/* start section-2 */
#sec-2{
    
background-image: url('../images/ivory.png');
background-position: center;
background-repeat: no-repeat;
background-size:cover;
background-attachment: fixed;
padding: 0;
margin: 0;

margin-top: 20px;}
#sec-2 .overla{
    background-color: rgba(0,85,170,.7);
    padding: 40px 0;
}
#sec-3{margin: 40px 0;
background-color: var(--loading);}
#sec-4 .text-part span,
#sec-3 .text-part span{font-size: 18px;
color: var(--text);
margin: auto;
line-height: 32px;
font-family: var(--font);}
#sec-3 .text-part span{color: var(--text);}
#sec-4  .image-part,
#sec-3 .image-part{
    display: none;
   
}
#sec-4 .contact{
  display:block;
  width: 100%;
  color: var(--course);
  font-family: var(--font);
  font-size: 18px;
  font-weight: 600;
  background-color: var(--light);
  text-decoration: none;
  padding: 5px 30px;
  margin: 15px auto;
  border-radius: 30px;
  transition: .5s ease-out;
  line-height: 38px;
  letter-spacing: 1px;
}
#sec-4 .contact:hover{
opacity: .7;
}
#sec-4 .new-part .text-part{
  box-shadow: 0 0 10px 1px rgba(0,0,0,.08);
    padding: 20px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0.25rem;

}
#sec-4 .new-part{
  margin-bottom: 50px;
  padding: 20px 0;
}
#sec-4 .new-part .text-part .logo{
  text-align: left;
    width: 70px;
    height:70px;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 0 6px 10px 1px #00000010;
    display: flex;
    align-items: center;
    justify-content: center;
}
#sec-4 .new-part .text-part .top-part{
  margin-bottom: 20px;
}
#sec-4 .text-part{

font-size: 16px;}
/* end section-2 */
/* start section-3 */
#sec-3 .four-card .card-1{
    background-color: var(--light);
    margin: 20px 0;
border-radius: 8px;
    box-shadow: 0 0 10px 1px rgba(0,0,0,.08);
    padding:10px
    
}
#sec-3 .four-card .card-1 .card-1-image{
    display:inline-block;
    width: 50%;
    text-align: center;
    margin: 20px auto;
   
}
#sec-3 .four-card .card-1 p{font-size: 14px;
font-family: var(--font);
color: var(--text);
font-weight: 600;

line-height: 32px;
transition: var(--transition);
}
#sec-3 .four-card .card-1 p i{font-size: 30px;
margin: 10px 0;}
#sec-3 .four-card .card-1 {font-size: 16px;
font-family: var(--font);

width: 100%;}
#sec-3 .four-card .card-1 {font-size: 16px;
    font-family: var(--font);
    line-height: 32px;
    color: var(--dark);
    width: 100%;}
/* end section-3 */
/* start section-4 */
#sec-4{text-align: start;
margin-top: 100px;}
#sec-4 .message{margin: 20px 0;
  padding-bottom: 20px ;
border-bottom: 1px solid #dcdcdc;}
#sec-4 .message img{
    background-color: var(--light);
    box-shadow: 0 6px 10px 1px #00000010;
    border-radius: 50%;
    padding: 15px;
}
#sec-4 .message span{
    font-size: 16px;
    line-height: 32px;
    font-family: var(--font);
    color: var(--text);
}
#sec-4 .new-part  .new-two{
  text-align: center;
}
#sec-4 .message i ,#sec-4 .value i{font-size: 25px;}
#sec-4 .value div span,#sec-4 .value div small{
    font-size: 16px;
    line-height: 32px;
    font-family: var(--font)!important;
    transition: var(--transition);
    color: var(--text) !important;
    
    
}
#sec-4 .value div small{
    display: block;
    margin: 5px auto;
    font-weight: 700;
}
#sec-4 .value div span{
display: block;
font-weight: 400;
font-size: 15px;}
#sec-4 .value div i{
  /* color: #023e74; */
  opacity: .8;
font-size: 30px;
padding: 15px;
background: var(--loading);
/* box-shadow: 3px 5px 15px 1px #00000015; */
border-radius: 10px;
border-radius: 50%;


}
#sec-4 .value div{margin:20px  10px;
background-color: var(--light);
text-align: center;
    padding: 20px;
  
    border: 1px solid transparent;
    height: 100%;
    /* box-shadow: #eee 1px 1px 2px 2px; */
    border-radius: 15px;
    transition: all .8s ease;

}
#sec-4 .value div:hover{
    transform: translate(0,-20px);
    border: 2px solid var(--loading);
}
#sec-4 .value div small{font-size: 14px;}
/* end section-4 */
/* start section-5 */
#sec-5 {
    /* background-color: var(--loading); */
}
#sec-5 .part p{font-size: 18px;
color: var(--text);
font-family: var(--font);
transition: .5s ease-in-out;
line-height: 32px;
text-align: justify;
margin: 20px auto;}
#sec-5 .image{
  /* background-image: url('../images/sec-5.jpg'); */
/* height: 500px; */
border-radius: 9px ;
/* -webkit-border-radius: 100px 10px 10px 100px;
-moz-border-radius: 100px 10px 10px 100px; */
background: var(--course);

padding: 10px;

background-position: center center;
background-repeat: no-repeat;
/* background-attachment: fixed; */
background-size: cover;
display: flex;
justify-content: start;
height: 350px;
align-items: center;
/* clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%); */
}
#sec-5 .image img{
 width: 100%;


 border-radius: 10px;
 /* clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%); */
}
/* end section-5 */
/* start section-6 */
.servicess .service {
  margin: 20px auto;
 
}
.servicess .service .service-text{
 
  padding: 5px;

  /* background-color: #f5f6fa; */
  /* border-radius: 8px; */
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
width: 100%;
}
.servicess .service small {
  background-color: #0476d9;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: block;
  color: white;
  font-size: 20px;
  font-weight: 800;
  text-align: center;
  display: flex;
  justify-content: center;
align-items: center;
  margin: 0 10px;

}

.servicess .service .service-text h5 {
  display: flex;
  align-items: center;
  font-size: 20px;
  padding-right: 20px;
  line-height: 32px;
  color: #0476d9;
  font-family: var(--font)!important;

}
.servicess .service .service-text span{
  font-size: 17px;
  text-align: justify;
  line-height: 28px;
  font-family:  'Cairo', sans-serif;
  width: 100%;
  padding:20px 40px;
  display: inline-block;

}
.servicess .service .service-image{
 
  width: 60%;
  /* border-radius: 8px; */

  /* overflow: hidden; */
  text-align: center;
  /* height: 300px; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* margin: auto ; */
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  margin: 10px 0px;


}
.servicess .service .service-image img{
  height: 100%;
  object-fit: cover;
  width: 100%;
  mix-blend-mode: multiply;
  /* border-radius: 8px; */
  /* box-shadow: rgba(14, 14, 191, 0.5) 0px 7px 29px 0px; */

}
.services {

  padding: 10px;

}


.services .service .service-text{
 
  padding: 20px 10px;
  background-color: #ffffff;
  /* border-radius: 8px; */
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
width: 100%;
}



.services div .icon-text{
  font-size: 18px;
  text-align: justify;
  line-height: 32px;
  font-family:  'Cairo', sans-serif;
  display: inline-block;
  /* color: #0055aa; */
  font-weight: 600;
  padding: 20px 0 ;
  opacity: .8;
  color: #000;
 
}
.services div{
  text-align: center;
}
.services div div{
  min-height: 300px;
cursor: auto;
padding: 40px 30px 20px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
/* min-width: 300px; */
width:100%;
background: #fff;
margin-bottom: 20px!important;
position: relative;
padding: 20px;
margin: 20px auto;
border-radius: 15px;
/* box-shadow: 0 7px 10px 1px #0000000c; */
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

}
.services .one,
.services .two,
.services .three{
  margin:auto;
width: 100%;
}

.services .color
{
background-color: #f5f6fa;
}

.services small{
  font-size: 14px;
  display: inline-block;
  line-height: 28px;
  font-family: var(--font);
}

#sec-6 .sol_p,#sec-3 .sol_p{
  font-size: 14px;
  line-height: 32px;
  font-family: var(--font);
  color: var(--text);
}
#sec-6 .popup {
display: none;
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
padding: 40px;
background-color: #fff;
padding: 20px;
border-radius: 5px;
box-shadow: 0 2px 4px rgb(9 16 106 / 20%);
padding:50px 10px ;
z-index: 10;
width: 90%;
text-align: center;
transition: .3s ease;
opacity: .2;
height: 100%;
overflow: auto;
}

#sec-6 .popup-list li{
font-family: var(--font);
line-height: 32px;
font-size: 16px;
margin: 5px 10px;
color: #173e5b;
text-align: center !important;

}

#sec-6 .popup .close-btn {
position: absolute;
top: 10px;
right: 10px;
cursor: pointer;
font-size: 20px;
font-weight: bold;
}

#sec-6 .overlay {
display: none;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.5);
z-index: 6;
}

#sec-6 .popup.active, #sec-6 .overlay.active {
display: block;
display:flex;
justify-content: center;
/* align-items: center; */
transition: all .8s ease-in-out;
animation: opt .6s ease-in-out .5s 1 both;

}
#sec-6 .learn-more-btn{
border: none;
outline: none;
background-color: transparent;
display: block;
margin: 20px auto;
font-weight: 600;
opacity: .8;
font-family:  'Cairo', sans-serif;
}

#sec-6 .popup-text,h2{
text-align: justify;
word-spacing: 1px;
font-family:  'Cairo', sans-serif !important;
}
h2{
text-align: center;
}
#sec-6 .popup-heading{
color: #0476d9;
}




@keyframes opt {
  0%{
      opacity: .3;
      /* transform: translate(0,-200%) */
  }
  50%{
      opacity: .5;
  }
  100%{
      opacity: 1;
      /* transform: translate(-50%, -50%); */
  }
  
}










#sec-6 .service-text  li{
  font-family: var(--font) !important;
  line-height: 32px;
  color: var(--text);
  margin: auto 5px;
  text-align: start;
  font-size: 16px;
  list-style: none;
  width: 90%;

}
#sec-6 .service-text h6{
  line-height: 28px;
  font-family: var(--font) !important;
  color: var(--text);
  font-weight: 600;
}
#sec-6 .tabs-part .accordation{
    display: flex;
    flex-direction: column;
 

  }
  #sec-6 .tabs-part{
    margin: 20px 0;
  }
  #sec-6 .tabs-part.new button{
    display: block;

  }
    #sec-6 .tabs-part .text-container{
        width: 100%;
        transition:  .8s ease-in-out;
        background-image: url('../images/bg.png');
        background-repeat: no-repeat;
        background-position: center;
      
        background-color: rgba(214, 215, 217, 0.2);
        background-size: 100%;
        height: 100%;
      
       
      
      
    
       
    }
    
  .text-container .two-cardtext .left-img img{
  mix-blend-mode: multiply;
  object-fit: contain;
}
  #sec-6 .tabs-part .accordation .accordionbtn{
    background-color: var(--loading);
  border: none;
  outline: none;
  margin:10px auto;
  padding: 5px 10px;
  border-radius: 8px;
  width: 100%;
  font-size: 18px;
  transition: .8s ease-out;
  font-family: var(--font);
  min-height: 60px;
  }
  #sec-6 .tabs-part  .card-text p,#sec-6 .tabs-part  .card-text span{
    font-size: 18px;
    font-family: var(--font);
    color: var(--course);
    font-weight: 700;
    line-height: 32px;
    text-align: center;
    margin: 20px 0;

  }
  #sec-6 .tabs-part .button-text{
    text-align: start;
    
  }
  #sec-6 .tabs-part .text-container  h6{
    line-height: 35px;
    font-size: 16px;
    color: var(--text);
    font-family: var(--font) !important;
    padding: 20px 0;
    font-weight: bold;
    opacity: .7;
  }
  #sec-6 .tabs-part  .card-text span{
    font-weight: normal;
    color: var(--text);
    display: block;
  }
  .card-text  .card-div{
    display: flex;
    align-items: start;
  }
  .active-button{    outline: 1px solid var(--course);
    transform: translateY(-5px);
    box-shadow: 0 5px 10px 1px #00000050;
  background-color: var(--course)!important;
  color: var(--light);
  font-size: 18px;
  line-height: 32px;
  font-family: var(--font);}
/* end section-6 */
/* start section-7 */
.slider-part{margin: 40px 0;
transition: all .8s ease-in-out;}
  .slider-part .card_det {
min-height: 300px;

    transition: all .8s ease-in-out;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
   padding-top: 60px;
    
  padding: 60px 15px 15px 15px;
  border: 1px solid #eee;
    border-radius: 10px;

  transition: all .8s ease-in-out;
  
  align-items: center;
  }

.slider-part .card1-photo img{
    border: 8px solid var(--loading) ;
}
  .slider-part .card_det small:first-of-type{
    font-size: 16px;
  display: block;
    margin-bottom: 20px;
   
  }
  .slider-part .card_det .first_p{
    font-size: 16px;
    color: var(--dark);
    text-align: center;
    display: inline-block;
 
  }
  .slider-part .card_det p{
    font-size: 16px;
    color: var(--dark);
    text-align: justify;
    display: none;
  }
  .slider-part  .active{
    background-color: transparent;
  }
  /* delete */
  
  
  .slider-part .card-title {
  
    color: var(--course);
    
    font-weight: 400;
    margin: 10px 0;
    font-family: var(--font);
   
    padding: 10px;
  }
  
  .slider-part .card-title span:first-of-type {
    font-size: 18px;
    color: var(--course) !important ;
    margin-bottom: 10px;
    font-family: var(--font);
    /* margin-top: -15px; */
    display: inline-block;
    font-weight: 600;
  }
  
  .slider-part .card-socials {
    display: flex;
    height: 0;
    opacity: 0;
    margin-top: 10px;
    gap: 20px;
    transition: 0.5s;
  }
  
  .slider-part .card-socials-btn {
  
    border: none;
    background: transparent;
    cursor: pointer;
    
    text-align: center;
    font-size: 16px;
    font-weight: normal;
  }
  
  
  .slider-part  .card1-photo {
    margin-bottom: -60px;
      
      
  }
  .slider-part .card > .card-socials {
    opacity: 1;
    height: 100px;
   color: var(--course);
  }
  
  .slider-part .card-socials-btn:hover {
    transform: translateY(-5px);
    transition: all 0.15s;
  }
  .slider-part .owl-dots{display: flex;
  justify-content: center;
  margin: 20px 0;
}
  .slider-part .owl-dot{
      display: inline-block !important;
      height: 5px !important;
      width: 10px !important;
      background-color: var(--loading) !important;
      margin: 0 5px;
      border-radius: 5px;
      transition: .8s ease-in-out;
      margin: 20px 5px;
  
  }
  .slider-part .card-socials span{
    color: #000;
    text-align: justify;
    font-size: 16px;
}
  
  .slider-part .owl-nav{display: none;}
  .slider-part .owl-dot{
    /* border: 1px solid var(--loading) !important; */
    width: 15px !important;
    height: 5px;
  }
  .slider-part .owl-dot:hover{
    background-color: var(--course) !important;
  }
  .slider-part .owl-dot.active{background-color: var(--course) !important;
  width: 30px !important;
  }
  .more{
    display: none;
  }
.toggle-btn{
    border: none;
    outline: none;
    padding: 5px 20px;
    color: var(--light);
    border-radius: 20px;
    font-family: var(--font);
    transition: .5s ease-out;
    display: block;
    margin:20px  auto;
    background-color: var(--course);
    line-height: 32px;

  }

  #sec-7{
    background-image: url('../images/blog-background.png');
    background-repeat: no-repeat;
    background-size:50%;
    background-position: top right;
    background-attachment: fixed;
    transition: background-image 0.5s ease;
  }
/* end section-7 */
/* start section-8 */
#sec-8 .two-parts{
  background-color: var(--loading);
  padding: 10px 10px 10px 0;
  border-radius: 8px;
  margin-top: 40px;
}
#sec-8 .two-parts .first .part{
  display: flex;
  /* align-items: center; */
  justify-content: center;
  font-family: var(--font);
  padding: 20px 0px;
  border-bottom: 2px solid #eee;
  transition: .5s ease-in;
}
#sec-8 .two-parts .first .part .text h6,#sec-9 .last-part h6{
  font-family: var(--font) !important;
  color: var(--text);
  font-weight: 600;
  line-height: 28px;
}
#sec-8 .two-parts .first .part .text span,#sec-9 .last-part span{
  display: block;
  opacity: .7;
  padding: 5px 10px;
}
#sec-9 .last-part span{
  padding: 0;
  margin-top: -10px;
  font-size: 14px;
}
#sec-9 .last-part a{
  text-decoration: none;
  color: var(--text);
  font-family: var(--font);
}
#sec-8 .two-parts .first .part .text{
  width: 90%;
  text-align: start;
}
#sec-8 .two-parts .second {display: none;}
#sec-8  p{
  text-align: center;
  line-height: 32px;
  font-size: 20px;
  color: var(--text);
  font-weight: 700;
  width: 100%;
}
#sec-8 .second img{
  mix-blend-mode: multiply;
}
/* end section-8 */
/* start section-9 */
#sec-9 .last-part{
  transition: .5s ease-out;
}
#sec-9 .last-part .second{
  box-shadow: 0 0 10px 1px #00000015;
    padding: 20px 10px;
    border-radius: 15px;
    text-align: center;
    position: relative;
    margin: 20px auto;
    width: 100%;
   
}#sec-9 .last-part .second h6{font-size: 14px;
line-height: 28px;}

#sec-9 .last-part .second img{
  position: absolute;
  top: 10px;
  left: 10px;
}
/* end section-9 */
/* start footer */
footer{
    padding: 10px ;
    
    background-color: #023e74;
    
    }
    footer  ul p{color: var(--light);
    font-weight: 600;
    font-family:var(--font);
    line-height: 32px;}
    footer  ul li img{
        width: 50px;
        height: auto;
        border-radius:10px;
        margin-left:  10px;
        background-color: #023e74;
        mix-blend-mode: luminosity;
      
    }
    footer  ul li,footer  ul {margin:5px 0;}
    footer  ul li a{
        font-size: 14px;
        font-family:var(--font);
    display: flex;
    justify-content:start;
    align-items: center;
    line-height: 28px;
    color: var(--light) !important;
    opacity: .7;
    cursor: pointer;}
    footer  ul li a:hover{opacity: 1;}
    footer ul .social-icons{text-align: center;
    display: flex;
  justify-content: center;}
    footer ul .social-icons a{color: #023e74;
    transition: .3s;
    padding: 5px 8px ;
    background-color: var(--light);
    border-radius: 5px;
    margin: 0 5px;
    font-size: 14px;
        font-family:var(--font);
        height: 30px;
    width: 30px;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;

    }
    footer ul .social-icons a:hover{background-color: transparent;
    border: 1px solid var(--light);
    color: var(--light);
    transform: scale(.9);}
    footer .copy{color: var(--light);
    padding-top: 10px ;
   padding-bottom: 10px;
    border-bottom: 1px solid  rgba(255, 255, 255, .51);
    opacity: .7;
    }
    footer .copy small a{
      text-decoration: none;
      color: #ffffff !important;
      opacity: .7;
      transition: .5s ease;
    }
    footer .copy:hover,  footer .copy small a:hover{
      opacity: 1;
    }
    /* end footer */
    /* start popup */
       /* start popup */
       .order-section {
        direction: rtl;
    }
.order-section   .button {
min-width: 200px;
height: 45px;
border-radius: 10px;
position: relative;
overflow: hidden;
color: #fff;
border: none;
font-weight: 600;
font-size: 15px;
line-height: 1;
cursor: pointer;
z-index: 1;
background-color: #023e74;

/* box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff; */
transition: 0.6s ease-in;
}



.order-section .button .two {
display: none;
}

.order-section .button.active::before {
width: 200px;
transition: 3s linear;
}



.order-section .button::before {
content: "";
width: 0;
height: 50px;

position: absolute;
top: 0;
left: 0;
background-image: linear-gradient(to right, #3d3a3b 0%, #4e494a 100%);
transition: 0.5s ease;
display: block;
z-index: -1;
}

/* start popup */
/* Add your popup styling here */
#popup {

font-family:var(--font);
border: none;
width: 95%;
text-align: center;
padding: 40px 0;
direction: rtl;
display: none;
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);

z-index: 20;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
border-radius: 10px;
color:#ffffff;
background-color: #023e74;

}
#popup p{font-size: 18px;
line-height: 32px;
font-weight: bold;}
#popup form input{width: 40%;
line-height: 32px;
border: none;
outline: none;
padding:5px 5px;
margin:0 5px;
border-radius: 4px;
color: var(--text);}
#popup form  label{display: inline-block;
width: 40%;
margin: 5px 0;
font-size: 16px;
font-weight: bold;}
#popup .buttons{margin-top: 20px ;}
/* Close button styling */
.close {
position: absolute;
top: 10px;
right: 20px;
cursor: pointer;
font-size: 20px;
font-weight: bold;
}
.popupbutton {
position: relative;
display: inline-block;
margin: 20px 0;
padding: 5px 10px;
text-align: center;
font-size: 16px;
letter-spacing: 1px;
text-decoration: none;
color: var(--course);
background: transparent;
cursor: pointer;
transition: ease-out 0.5s;

border-radius: 10px;
/* box-shadow: inset 0 0 0 0 var(--course); */
font-family: var(--font);
line-height: 32px;
font-weight: 800;



}

.popupbutton:hover {
color: white;
background-color: var(--text);


}
.button.active .one {
display: none;
}

.button.active .two {
display: inline;
}
@media (min-width: 776px) {
#popup {
width: 60%;}
h3{
  font-size: 30px !important;
}
#sec-4 .new-part {
 
}
}
@media (min-width: 992px) {
#popup {
width: 70%;}

}
    /* end popup */
/* start media part */

@media (min-width: 776px) {
  .header-back,.header-back .lay{
    min-height: 70vh;
    height: 70vh;
  }
  #sec-4 .contact{
    
    margin-left: auto;
    margin-right: auto;
  }
    section{
        text-align: center;
        margin: 40px 0;}
    #myHeader .logo{width: 12%;
    height: auto;}

    #skills .skills-text span{background-color: var(--light);
     
        position: absolute;
        top: 45%;
        width: 70%;
        font-size: 16px;
      display: flex;
      justify-content: center;
      z-index: 2;
      box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
      font-weight: 600;

    }
    #skills .skills-text{
        margin-bottom: 100px;
    }
    #skills .numbers{
        display: flex;
        justify-content: center;


    }
    #skills .numbers .number1{
        width: 22.5%;
    }
    #sec-2{
    margin-top: 80px;
    
}

#sec-3 .two-part{
    
    align-items: center;
    justify-content: center;
}



    #sec-4 .text-part span, #sec-4 .text-part span{color: var(--text);
        font-size: 18px;
        font-weight: 500;
    line-height: 32px;
    display: block;
    text-align: justify;
    

}
        #sec-2  .image-part{display:block;
            width: 30%;
            margin: 0 20px;
            

}
#sec-3  .image-part{width: 30%;
display: block;
background-color: var(--course);
margin-left: 40px;
border-radius: 10px;}

#sec-2  .image-part img{width: 100%;
height: 200px;
object-fit: fill;
border-radius: 20px;}
#sec-3  .image-part img{
  
    height: 300px;
    width: 90%;
    position: relative;
    top: -40px;
    
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;

}
#sec-3{margin: 40px 0;}

#sec-3 .four-card {
justify-content: center;
flex-wrap: wrap;
margin: 20px 0;
}
#sec-3 .four-card .card-1 {
    margin: 20px 10px;
display: flex;
justify-content: space-between;
align-items: center;
padding: 20px 20px;


}
#sec-3 .four-card .card-1 .card-1-text{
    width: 60%;
    text-align: start;

}
#sec-3 .four-card .card-1 p{font-size: 18px;
font-weight: bold;}
section{padding: 20px 0;}
#sec-4 .message span{font-size: 20px;}
#sec-4 .value{display: flex;
justify-content: center;
/* align-items: center; */
flex-wrap: wrap;
}
#sec-4 .value div{
  /* width: 40%; */
  /* min-height:200px; */
  /* height: 200px; */
margin: 20px 10px;}
#sec-5 .part{display: flex;
justify-content: space-between;
align-items: center;
flex-direction: column;}
#sec-5 .part p{width: 100%;}
#sec-5 .part .image{width: 100%;

}
#sec-3 .four-card .card-1 .card-1-image{
  display: inline-block;
width: 20%;
margin: 10px;}
#sec-6 .tabs-part  .card-text p,#sec-6 .tabs-part  .card-text span{
    text-align: start;
}
#sec-6 .tabs-part  .card-text span{
    text-align: start;
    display: block;
    line-height: 32px;
}
#sec-6 .tabs-part .button-text{
    display: flex;
    align-items:start;
    justify-content: start;
    
}

#sec-6 .tabs-part .text-container{
    width: 100%;
  border: 2px solid var(--loading) ;
    /* background-color: var(--light); */
    padding:0 20px ;
    border-radius: 15px;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
}

#sec-6 .tabs-part .accordation{
    margin: 20px auto;
    width: 100%;
    flex-direction: row;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    padding: 20px;
    border-radius: 20px;
    flex-wrap: wrap;
}
#sec-6 .tabs-part .accordation .accordionbtn{
  width: 45%;
}
#sec-6 .sol_p,#sec-3 .sol_p{
  width: 60%;
  margin: auto;
  font-size: 16px;
}
#sec-6 .tabs-part  .card-text p,#sec-6 .tabs-part  .card-text span{
    margin: 10px 0;
    transition:all 2s ease-in-out;
}
#skills .numbers .number1:not(:last-of-type){
    border-left: 1px solid var(--course);
}
footer .three_list{display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
  align-items: center;}
    footer ul .social-icons{text-align: left;}
    #sec-8 .two-parts{
      padding: 40px 20px 40px 0;
      /* display: flex; */
      justify-content: space-between;
      align-items: center;
    }
    #sec-8 .two-parts .first{
      width: 60%;
    }
    #sec-8 .two-parts .second{
      width: 50%;
      text-align: left;
    }
    #sec-9 .last-part{
      display: flex;
      justify-content: center;
      align-items: center;
    }
    #sec-9 .last-part .second{
      width: 50%;
}

#sec-9 .last-part .first{
margin: 10px;
}
.services .one,
.services .two,
.services .three{
    margin: 20px auto;
    display: flex;
    justify-content: center;
}
#sec-6 .popup-list li{
    /* text-align: start !important; */
  }

.services .color:first-of-type{
margin-left: 5px;

}
.services .color:nth-of-type(2){
margin-right: 5px;
}
.servicess .service .service-text{
padding: 20px 10px;
}
#sec-6 .tabs-part {
  display: flex;
  flex-direction: column;
}
#sec-8 .two-parts .first{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
#sec-8 .two-parts .first .part{
  width: 48%;
}
}

@media (min-width: 992px) {
  #myHeader .logo{width: 9%;
    height: 40px;
    
    }
    #sec-6 .tabs-part{
      /* display: flex; */
      justify-content: space-between;
      margin: 50px 0;
      /* flex-direction: row; */
  }
  #sec-6 .tabs-part .accordation{
    /* width: 30%; */
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
 }
 #sec-6 .tabs-part .accordation .accordionbtn{
  width: 30%;
 }
    #myHeader .navbar-part {
        display: none;
        
    }
    
#sec-6 .tabs-part .text-container{
  /* width: 65%; */
margin: 10px;}

    #myHeader  .list-part {
        display: flex;
        width: 80%;
  
       
    }
   
    #skills .skills-text span{
    font-size: 18px;
margin: auto;
top: 50%;}
#sec-5 .part .image{width: 40%;
  /* padding: 10px 10px 0 0; */
  padding: 0;
  border-radius: 0;
  border-bottom-right-radius: 50px;
 
}
#sec-5 .part .image img{
  position: relative;
  top: -20px;
  left: -20px;
  border-radius: 0;
  border-bottom-right-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
#sec-6 .tabs-part .accordation{
    margin:10px;
    /* width: 30%; */

}

#sec-4 .value div{
  width: 18%
}
#sec-8 .two-parts {
  display: flex;
  justify-content: space-between;
}
#sec-8 .two-parts .first{
  width: 68%;
}
#sec-8 .two-parts .second{
  width: 30%;
  order: 0;
  display: block;
} 
#sec-8 .two-parts .first{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sec-8 .two-parts .first .part{
  width: 48%;
}
#sec-9 .last-part .second{
  width: 40%;
  margin: 10px 20px;
}
#sec-9 .last-part img{
  /* width: 40%; */
}
.services .one{
  margin-top: 100px;
}
.services .one,
.services .two,
.services .three{
margin: 20px;
  display: inline-block;
  justify-content: center;
}

  .services .three{
  margin-top: 150px;}        
.services{
  display: flex;
  justify-content: center;
  align-items: start;
  
}

#sec-6 .popup {
  width: 70%;
  padding: 40px;
  height: auto;

}
.services .one{
margin-top: 200px;
}
.servicess .service{
  display: flex;
  justify-content: space-between;
 
}
.servicess .service .service-text{

  width: 50%;
}
.servicess .service .service-image{
  width: 48%;
 
  margin: 0px ;
}
.text-container .two-cardtext{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
 
}.text-container .two-cardtext .left-img{
  width: 45%;
  height: 400px;
}

.text-container .two-cardtext .card-text{
  width: 50%;
 
}
#sec-6 .tabs-part .text-container  h6{
  width: 80%;
  margin: 20px auto;
}
#sec-5 .part{display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;}
  #sec-5 .part p{width: 50%;}
  #sec-5 .part .image{width: 35%;
  
  }
  #sec-4 .new-part {
    display: flex;
    justify-content: flex-start;
  }
  #sec-4 .new-part .text-part{
    width: 45%;
    margin-left:40px;
  }
  #sec-4 .new-part  .new-two{
    width: 40% ;
    text-align: start;
  }
}


@media (min-width:1200px){
    #myHeader .list-part a{width: 16%;
        font-size: 16px;
    margin: 5px;
padding: 5px 5px;
font-family: var(--font);
}
 #myHeader  .list-part {
        display: flex;
        width: 85%;
        justify-content: start;
       
    }
    #skills .skills-text span{
     margin-bottom: 40px;
     width: 75%;
     font-size: 25px;
     font-weight: 600;
    top: 62%;
  line-height: 40px;}
    
    .servicess .service .service-image{
      width: 48%;
     
      margin: 0px ;
  }
  #sec-6 .tabs-part .accordation .accordionbtn{
    width: 22%;
    margin: 10px 5px;
  }
}